__gnu_pbds::tree_tag(3)

NAME
__gnu_pbds::tree_tag -

SYNOPSIS

Inherits __gnu_pbds::basic_branch_tag.

Inherited by __gnu_pbds::ov_tree_tag, __gnu_pbds::rb_tree_tag, and __gnu_pbds::splay_tree_tag.

Detailed Description

Basic tree structure.

Definition at line 150 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.